.pw-section {
	width: 100%;
	padding: 5rem 1rem;

	&.bg-fixed {
		background-attachment: fixed;
		object-fit: contain;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}
}